How to install gaim-librvp on Debian 9 (Stretch)